[DOWNLOAD_MANAGER_STRINGS]
TITLE 			= "Epson Downloader"
DRIVER			= "Downloading Epson drivers. This may take several minutes."
FIRMWARE		= "Downloading Epson printer firmware..."
CANCEL_DOWNLAD_DLG	= "Are you sure you want to cancel?"
CANCEL_SEARCH_DLG	= "Are you sure you want to cancel?"
CANCELING_DOWNLAD	= "Cancelling download, please wait..."
DOWNLOAD_ERROR_DLG	= "Download was unsuccessful. Would you like to try again?"
DRV_UPDATE_CHECK	= "Checking for updated drivers via the Internet..."
FRM_UPDATE_CHECK	= "Checking for updated firmware via the Internet..."
DRV_UPDATE_FOUND	= "New drivers for your printer are available on the web. Would you like to download the new drivers?"
FRM_UPDATE_FOUND	= "New firmware for your printer are available on the web. Would you like to download the new drivers?"
DRV_UPDATE_NOTFOUND	= "You already have the latest drivers. Click OK to continue."
FRM_UPDATE_NOTFOUND	= "You already have the latest firmware. Click OK to continue."
DRV_UPDATE_SUCCESS 	= "Download was successful. Click OK to continue."
FRM_UPDATE_SUCCESS 	= "Download was successful. Click OK to continue."
OK_BUTTON 		= "OK"
CANCEL_BUTTON 		= "Cancel"
YES_BUTTON 		= "Yes"
NO_BUTTON 		= "No"
INF_PRINTER_PATH	= "Common\Printer\WINX86\"
INF_SCANNER_PATH	= "Common\EPSON Scan\"